body {
    background-color: lightblue;
    font-family: 'Roboto slab';
    margin-top: 0;
    margin-bottom: 0;
    
}

a {
    text-decoration: none;
}

h1{
    margin-bottom: 10px;
}

p{
   margin: 0;
}

img{
    width: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.main { background-color: lightgray;
    margin-left: 200px;
    margin-right: 200px;
    border-width: 1px;
    border-style: inset;
    border-color: salmon;
    padding-left: 20px;
    padding-right: 20px;
    height: 100vh;
}

.align-right {
    text-align: right;
}
.salmon {
    background-color: salmon;
    text-align: center;
    font-size: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.fa-envelope{
    color: white;
}

.centered {
    text-align: center;
    
}
.white{
    background-color: white;
    padding: 20px 100px 30px;
}

.top-bottom-space{
    padding-top: 20px;
    padding-bottom: 10px;
}

button {
    background-color: salmon;
    color: white;
    padding: 10px 30px 10px 30px;
    border-radius: 5px;
    margin-top: 30px;
    border-width: 0;
}